Minimum requirements

If you want to help with the development of Barotrauma by offering ideas, suggestions, assets or anything else, this is the right place.
mr.skarkasm
Class-D
Posts: 3
Joined: Mon Mar 19, 2018 7:51 pm

Minimum requirements

Postby mr.skarkasm » Mon Mar 19, 2018 8:06 pm

Hi, my name is Kimo currently known as skar, I downloaded Barotrauma after watching Criken play it, however it doesn't even start up and says that it stopped working immediately, can omebody post the requirements? cant find them anywhere and also I am on a craptop basically but it should like atleast run the game

i5 2.5 ghzwith an intel integrated basically nd 4 gigs of ram, its crap really but this is a 2D game

mr.skarkasm
Class-D
Posts: 3
Joined: Mon Mar 19, 2018 7:51 pm

Re: Minimum requirements

Postby mr.skarkasm » Mon Mar 19, 2018 8:21 pm

In a way this helps the game by posting the minimum requirements, stress testing and such other.

mr.skarkasm
Class-D
Posts: 3
Joined: Mon Mar 19, 2018 7:51 pm

Re: Minimum requirements

Postby mr.skarkasm » Tue Mar 20, 2018 3:19 pm

Problem Details

Problem signature:
Problem Event Name: CLR20r3
Problem Signature 01: barotrauma.exe
Problem Signature 02: 0.8.0.5
Problem Signature 03: 5aa02a59
Problem Signature 04: mscorlib
Problem Signature 05: 4.0.0.0
Problem Signature 06: 4ba1da6f
Problem Signature 07: 11c7
Problem Signature 08: 9d
Problem Signature 09: System.TypeLoadException
OS Version: 6.1.7601.2.1.0.256.1
Locale ID: 3073
Additional Information 1: 0a9e
Additional Information 2: 0a9e372d3b4ad19135b953a78882e789
Additional Information 3: 0a9e
Additional Information 4: 0a9e372d3b4ad19135b953a78882e789

Read our privacy statement online:
http://go.microsoft.com/fwlink/?linkid= ... cid=0x0409

If the online privacy statement is not available, please read our privacy statement offline:
C:\Windows\system32\en-US\erofflps.txt

User avatar
juanjpro
Barotrauma Developer
Posts: 1176
Joined: Sun Dec 16, 2012 10:51 pm
Location: NaN

Re: Minimum requirements

Postby juanjpro » Tue Mar 20, 2018 9:49 pm

It seems like may need to install .NET Framework 4.5: https://www.microsoft.com/en-us/download/details.aspx?id=30653

MoonEater916
Class-D
Posts: 6
Joined: Sun Apr 08, 2018 10:58 pm

Re: Minimum requirements

Postby MoonEater916 » Sat Apr 21, 2018 12:29 pm

Runs on my Pentium 4 ... unless your a time traveler from 1995 your computer can run it. (when I say run, I mean start the game but lag like the rest of us)


Return to “Collaboration”

Who is online

Users browsing this forum: No registered users and 1 guest